library(shiny)
library(shinydashboard)
library(shinyWidgets)
library(data.table)
library(ggplot2)
library(tidyr)
library(parallel)
library(Matrix)
library(gridExtra)
library(reshape2)
library(reshape)
library(RColorBrewer)
library(ggpubr)
library(cowplot)
library(grid)
library(here)
Sys.setenv(R_ZIPCMD = '/usr/bin/zip')
#options(shiny.host = '0.0.0.0')
#options(shiny.port = 8080)
shiny::runApp(port = 3838, host = '0.0.0.0')
